> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pmock.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Rpa retry task detail

> RPA



## OpenAPI

````yaml post /open/api/rpa/task/retryDetailTask
openapi: 3.1.0
info:
  title: apidoc
  description: ''
  version: 1.0.0
servers:
  - url: https://user.pmock.com/api
    description: Generated server url
security: []
tags: []
paths:
  /open/api/rpa/task/retryDetailTask:
    post:
      tags: []
      summary: Rpa retry task detail
      description: RPA
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RetryDetailTaskReqVO'
              description: ''
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RVoid'
          headers: {}
      deprecated: false
      security: []
components:
  schemas:
    RetryDetailTaskReqVO:
      type: object
      properties:
        detailTaskIds:
          type: array
          items:
            type: integer
          description: 详细任务id列表
      required:
        - detailTaskIds
    RVoid:
      type: object
      properties:
        traceId:
          type: string
          description: Request link ID
        code:
          type: integer
          description: code
        msg:
          type: string
          description: Request return message
        data:
          description: Request return data
          type: 'null'
        status:
          type: string
          description: >-
            Status, representing whether this is an instant completion or
            waiting state, finish or pending
          default: finish
      required:
        - traceId
        - code
        - msg
        - status

````